#
#Fri Sep 19 01:44:36 EEST 2003
altTextMissing=Ar goll
unableToShowProps=Methu dangos priodoleddau
altTextBlank=Gwag
imageHeight=%Spx
sameWindowText=Yr un ffenestr
imageSize=%S KB (%S beit)
embeddedText=Mewnoliad
newWindowText=Ffenestr newydd
imageWidth=%Spx
imageSizeUnknown=Anhysbys(heb ei storio)
parentFrameText=Ffr\u00E2m Rhiant
sameFrameText=Yr un ffr\u00E2m
